Loading...
Searching...
No Matches
Opm::RestartIO::Helpers::WindowedArray< T >::WindowSize Struct Reference

Distinct compile-time type for size of windows (number of data items per window.). More...

`#include <WindowedArray.hpp>`

## Public Attributes

Idx | value

## Detailed Description

template<typename T>
struct Opm::RestartIO::Helpers::WindowedArray< T >::WindowSize

Distinct compile-time type for size of windows (number of data items per window.).

The documentation for this struct was generated from the following file:

- opm/output/eclipse/WindowedArray.hpp